
QGIS Application - Bug report #19027

Zonal statistics not working when raster and vector in different CRS

2018-05-25 10:50 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.1(master) Regression?: Yes

Operating System: any Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26858

Description

If the CRS is different the algorithm runs but the result is empty

Associated revisions

Revision 88a49e7e - 2018-06-05 03:04 PM - Nyall Dawson

Fix zonal stats doesn't work with raster/vector in different CRS

Fixes #19027

History

#1 - 2018-06-05 03:04 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|88a49e7e331e0f728ffed8c63d99eb0f59fb2272.
